@charset "utf-8";

/* CSS Document */

.wrap {
    background: #f5f5f5;
}

.header {
    width: 100%;
    background: #fff;
}

.header .logo {
    float: left;
    padding: 15px 0;
}

.header .nav {
    float: left;
    margin-left: 60px;
}

.header .nav li {
    float: left;
    font-size: 14px;
    color: #333;
    font-weight: bold;
    line-height: 63px;
    border-bottom: 4px solid transparent;
}

.header .nav li a {
    display: block;
}

.header .nav li.active,
.header .nav li:hover {
    color: #3898ff;
    border-bottom-color: #3898ff;
}

.header .head_right {
    float: right;
}

.header .head_right a {
    font-size: 14px;
    color: #3898ff;
    line-height: 67px;
}

.page_banner {
    width: 100%;
    height: 290px;
    background: #fff;
}

.page_banner_pic {
    float: left;
    width: 540px;
    height: 290px;
    overflow: hidden;
}

.page_banner_pic img {
    width: 100%;
    height: 290px;
}

.page_banner_info {
    float: right;
    margin-top: 50px;
    margin-right: 15px;
    width: 505px;
}

.page_banner_info h6 {
    margin-bottom: 15px;
    font-size: 24px;
    color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.page_banner_info p {
    margin-bottom: 5px;
    font-size: 16px;
    color: #666;
    line-height: 24px;
}

.page_banner_info .btn1,
.page_banner_info .btn2 {
    display: inline-block;
    width: 102px;
    height: 35px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 35px;
}

.page_banner_info .btn1 {
    margin-right: 5px;
    background: #3898ff;
}

.page_banner_info .btn2 {
    background: #44b29d;
}

.meet_section {
    margin-top: 25px;
    padding: 0 32px;
    background: #fff;
}

.meet_section_item {
    padding-top: 30px;
    padding-bottom: 35px;
    border-bottom: 1px solid #d8d8d8;
}

.meet_section .meet_section_item:last-child {
    border-bottom: 0;
}

.meet_section .meet_section_item .meet_title {
    margin-bottom: 25px;
    padding-left: 25px;
    font-size: 20px;
    color: #333;
    background: url(../images/titbg.jpg) left 5px no-repeat;
    overflow: hidden;
}

.meet_section .meet_section_item .meet_text {
    width: 100%;
    overflow: hidden;
}

.meet_section .meet_section_item .meet_text,
.meet_section .meet_section_item .meet_text p {
    font-size: 14px;
    color: #666;
    line-height: 1.8;
}

.meet_section .meet_section_item .meet_text img,
.meet_section .meet_section_item .meet_text p img {
    max-width: 100%;
}

.meet_section .meet_section_item .meet_text a {
    color: #3898ff;
}

.footer {
    padding: 40px 0;
    background: #2463a6;
    overflow: hidden;
}

.footer_left {
    float: left;
}

.footer p {
    font-size: 16px;
    color: #f5f5f5;
    line-height: 36px;
}

.footer_right {
    float: right;
}

.footer_right img {
    width: 120px;
    height: 120px;
}

.page_share {
    position: fixed;
    right: 24px;
    bottom: 120px;
    width: 60px;
}

.page_share .page_share_item {
    position: relative;
    font-size: 14px;
    color: #666;
    text-align: center;
    background: #fff;
    box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, .1);
    border-radius: 2px;
}

.page_share .page_share_item:hover {
    background: #24c688;
}

.page_share .page_share_item .page_share_item_info {
    background: url(../images/icon-share.png) center 5px no-repeat;
    padding-top: 40px;
    cursor: pointer;
}

.page_share .page_share_item:hover .page_share_item_info {
    background: url(../images/icon-share-active.png) center 5px no-repeat;
}

.page_share .page_share_item:hover .page_share_item_info p {
    color: #fff;
}

.page_share .page_share_item .page_share_cont {
    display: none;
    position: absolute;
    bottom: 0;
    right: 60px;
    padding: 10px;
    background: #fff;
    box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, .1);
    z-index: 999;
}

.page_share .page_share_item:hover .page_share_cont {
    display: block;
}

.page_share .page_share_item .page_share_cont img {
    width: 120px;
    height: 120px;
}

.page_share .page_share_item .page_share_cont p {
    font-size: 12px;
    color: #666;
}

.footer img{
    vertical-align: middle;
}
